
/* Class = "NSWindow"; title = "Skift tonehøjde og hastighed"; ObjectID = "144"; */
"144.title" = "Skift tonehøjde og hastighed";

/* Class = "CocoaBindingsConnection"; ibShadowedIsNilPlaceholder = "Eksempel"; ObjectID = "198"; */
"198.ibShadowedIsNilPlaceholder" = "Eksempel";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "223"; */
"223.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "God"; ObjectID = "224"; */
"224.title" = "God";

/* Class = "NSMenuItem"; title = "Bedst"; ObjectID = "225"; */
"225.title" = "Bedst";

/* Class = "CocoaBindingsConnection"; ibShadowedIsNilPlaceholder = "Ikke tilgængelig"; ObjectID = "256"; */
"256.ibShadowedIsNilPlaceholder" = "Ikke tilgængelig";

/* Class = "NSButtonCell"; title = "OK"; ObjectID = "271"; */
"271.title" = "OK";

/* Class = "NSButtonCell"; title = "Annuller"; ObjectID = "272"; */
"272.title" = "Annuller";

/* Class = "NSButtonCell"; title = "Eksempel"; ObjectID = "273"; */
"273.title" = "Eksempel";

/* Class = "NSTextFieldCell"; title = "Kvalitet:"; ObjectID = "274"; */
"274.title" = "Kvalitet:";

/* Class = "NSButtonCell"; title = "Nulstil"; ObjectID = "276"; */
"276.title" = "Nulstil";

/* Class = "NSTextFieldCell"; title = "Tonehøjde:"; ObjectID = "280"; */
"280.title" = "Tonehøjde:";

/* Class = "NSTextFieldCell"; title = "Hastighed:"; ObjectID = "281"; */
"281.title" = "Hastighed:";

/* Class = "NSTextFieldCell"; title = "Længde på udfald:"; ObjectID = "284"; */
"284.title" = "Længde på udfald:";

/* Class = "NSButtonCell"; title = "Lås"; ObjectID = "285"; */
"285.title" = "Lås";

/* Class = "NSButtonCell"; title = "Halvtoner: 1 oktav = 12 halvtoner (tempereret skala)"; ObjectID = "289"; */
"289.title" = "Halvtoner: 1 oktav = 12 halvtoner (tempereret skala)";
